Hi,

I would like to change the default extension for the ruby interpreter to
be .pl instead of .rb (I know that's the perl default extension)

-- 
Posted via http://www.ruby-forum.com/.